Subject: Bug? OS/2 Pine 3.92

From: [email-masked] (Jamie Royer)
Date: 25 Mar 96 20:23:22 PST

I just tried Pine 3.92 for OS/2 and I have a problem.  I run Pine, it
attempts to open my inbox and prompts for username and password.  I
enter it.  It opens my inbox.

I then press "L" (folder List) and it prompts for username and
password.  I pick a folder, it asks for username and password, etc.

This was not happening with Pine 3.91 (pine391a.zip).  3.91 asks once
and I can cruise through all files.

Is there a solution?

----------------------------------------------------------------------
Jamie Royer                         Tel:    (604) 775-2879
Senior Programmer                   Fax:    (604) 775-2880
GAEA Management & Consulting Ltd.   E-Mail: [email-masked]
Burnaby, BC, Canada
----------------------------------------------------------------------
         My opinions may be wrong, but at least they're my own.